### Enumeration

# Meta VirtualModifier

since: 13

#### Declaration

    flags Meta.VirtualModifier

#### Description

No description available.

Available since: 13

#### Members

`META_VIRTUAL_SHIFT_MASK`

  Shift mask.

  - Value: `32`
  - Nickname: `shift-mask`
  - Available since: 13
`META_VIRTUAL_CONTROL_MASK`

  Control mask.

  - Value: `64`
  - Nickname: `control-mask`
  - Available since: 13
`META_VIRTUAL_ALT_MASK`

  Alt mask.

  - Value: `128`
  - Nickname: `alt-mask`
  - Available since: 13
`META_VIRTUAL_META_MASK`

  Meta mask.

  - Value: `256`
  - Nickname: `meta-mask`
  - Available since: 13
`META_VIRTUAL_SUPER_MASK`

  Super mask.

  - Value: `512`
  - Nickname: `super-mask`
  - Available since: 13
`META_VIRTUAL_HYPER_MASK`

  Hyper mask.

  - Value: `1024`
  - Nickname: `hyper-mask`
  - Available since: 13
`META_VIRTUAL_MOD2_MASK`

  Mod2 mask.

  - Value: `2048`
  - Nickname: `mod2-mask`
  - Available since: 13
`META_VIRTUAL_MOD3_MASK`

  Mod3 mask.

  - Value: `4096`
  - Nickname: `mod3-mask`
  - Available since: 13
`META_VIRTUAL_MOD4_MASK`

  Mod4 mask.

  - Value: `8192`
  - Nickname: `mod4-mask`
  - Available since: 13
`META_VIRTUAL_MOD5_MASK`

  Mod5 mask.

  - Value: `16384`
  - Nickname: `mod5-mask`
  - Available since: 13